[Compatibility]
LastVersion=142.0.1_20250903212102/20250903212102
LastOSABI=WINNT_x86-msvc
LastPlatformDir=D:\火狐\高版本firefox\Firefox142_AllNew_2026.3.22\Firefox
LastAppDir=D:\火狐\高版本firefox\Firefox142_AllNew_2026.3.22\Firefox\browser
